/* your styles go here */
:root{
	--w-border: 0.5px;
	--b-radius:25px;
	--normal-font-weight: 400;
	--medium-font-weight: 500;
	--semi-bold-font-weight: 600;
	--bold-font-weight: 700;
}
:root{
	--bepos:#856849;
	--bepos-transparent:#85684954;
	--bepos-transparent2:#856849c7;
	--bepos-border:#65492c;
	--bepos-text:#fff;
	--white: #fff;
	--off-white: #fafcfc;
	--light-gray: #dee2e6;
	--bg-pills:#eff0f0;
	--mb:rgba(78,204,196,0.55);
}

:root{
	--primary-color:var(--bepos); 
  --secondary-color: var(--bepos-border); 
  --background-color: var(--bepos-transparent2); 
  --text-color: var(--bepos-border); 
  --accent-color: var(--bepos); 
}
label.radio {
	display:inline-flex;
	align-items:center;
	gap:10px;
	margin:5px 0;
	cursor: pointer;
}
input[type=radio] {
	--s: 1em;     /* control the size */

	height: var(--s);
	aspect-ratio: 1;
	border: calc(var(--s)/8) solid #939393;
	padding: calc(var(--s)/8);
	background: 
		radial-gradient(farthest-side,var(--bepos) 94%,#0000) 
		50%/0 0 no-repeat content-box;
	border-radius: 50%;
	outline-offset: calc(var(--s)/10);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	font-size: inherit;
	transition: .3s;
}
input[type=radio]:checked {
	border-color: var(--bepos);
	background-size: 100% 100%;
}

input[type=radio]:disabled {
	background: 
		linear-gradient(#939393 0 0) 
		50%/100% 20% no-repeat content-box;
	opacity: .5;
	cursor: not-allowed;
}
button.cky-btn.cky-btn-accept{
	background-color: var(--primary-color) !important;
	border-color: var(--primary-color) !important;
}
button.cky-btn.cky-btn-reject, 
button.cky-btn.cky-btn-preferences,
button.cky-btn.cky-btn-customize{
	color: var(--text-color) !important;
	border-color: var(--primary-color) !important;
}
.bepos-container{
	min-height: calc(100vh - 73.59px);
}
.fw-normal{
	font-weight: var(--normal-font-weight);
}
.fw-medium{
	font-weight: var(--medium-font-weight);
}
.fw-semi-bold{
	font-weight: var(--semi-bold-font-weight);
}
.fw-bold{
	font-weight: var(--bold-font-weight);
}
.progress-bar{
	background: var(--bepos);
}
.badge-cart{
	position: absolute;
	margin-top: -25px;
	margin-left: 12px;
	background: var(--bepos);
	width: 12px;
	height: 12px;
	border-radius: 100%;
	color: var(--bepos-text);
	padding-right: 0.25em !important;
	padding-left: 0.25em !important;
}

#card-element {
	border-radius: 4px;
	padding: 12px;
	border: 1px solid rgba(50, 50, 93, 0.1);
	height: 44px;
	width: 100%;
	background: white;
	margin-bottom: 12px;
}

.badge-cart h6{
	font-size: .7em;
}
.pointer{
	cursor:pointer
}

.image-location-bg{
	background-size:cover;
}
.max-h-200{
	max-height:200px;
}
.min-h-200{
	min-height:200px;
}
.max-h-150{
	max-height:150px;
}
.min-h-150{
	min-height:150px;
}
.info-text{
	font-size: .7rem;
}
.text-white{
	color: var(--white);
}
.text-bepos{
	color: var(--bepos-border);
}
.bepos-color{
	color: var(--bepos);
}
.date-tile{
	background: var(--bepos-transparent2);
	color:var(--bepos-border);
}
.brand-logo{
	max-height: 31px;
}
.w-max-200{
	max-width: 200px;
}
.mbsc-mobiscroll .mbsc-fr-w{
	background: var(--white);
}

/* custom color mobiscroll */
.mbsc-mobiscroll .mbsc-fr-hdr,
.mbsc-mobiscroll .mbsc-fr-btn {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-sc-lbl {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-sc-whl-l {
  border-top: 1px solid var(--bepos);
  border-bottom: 1px solid var(--bepos);
}
.mbsc-mobiscroll .mbsc-sc-btn {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-sc-whl-multi .mbsc-sc-itm-sel:before {
  color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-input .mbsc-control:focus,
.mbsc-mobiscroll.mbsc-input select:focus ~ input .mbsc-input textarea:focus {
  border-color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-input-outline.mbsc-input .mbsc-control:focus,
.mbsc-mobiscroll.mbsc-input-outline.mbsc-input select:focus ~ input,
.mbsc-mobiscroll.mbsc-input-outline.mbsc-err input {
  border-color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-input-outline.mbsc-input textarea:focus {
  border-color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-sel-gr-whl.mbsc-sel-one .mbsc-sc-itm-sel {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-cal-days > div {
  border-bottom: 1px solid var(--bepos);
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-cal-today {
  color: var(--bepos);
}
.mbsc-mobiscroll
  .mbsc-cal-c
  .mbsc-cal
  .mbsc-cal-body
  .mbsc-cal-row
  .mbsc-selected
  .mbsc-cal-cell-txt {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll .mbsc-cal-day-colored.mbsc-selected .mbsc-cal-day-date {
  border-color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-cal-week-nr {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-cal-tab {
  border: 1px solid var(--bepos);
  color: #454545;
}
.mbsc-mobiscroll
  .mbsc-fr-w
  .mbsc-cal-tabs-c
  .mbsc-cal-tabs
  .mbsc-cal-tab.mbsc-selected {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll a {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-progress-bar {
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-slider-handle {
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-slider-tooltip {
  color: #ededed;
  background-color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-color-active,
.mbsc-mobiscroll.mbsc-no-touch .mbsc-color-item-c:hover {
  box-shadow: inset 0 0 0 0.1875em var(--bepos);
}
.mbsc-mobiscroll .mbsc-range-btn {
  border: 1px solid var(--bepos);
}
.mbsc-mobiscroll.mbsc-range .mbsc-range-btn-t .mbsc-range-btn.mbsc-selected {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll.mbsc-range
  .mbsc-cal
  .mbsc-cal-row
  .mbsc-cal-day.mbsc-cal-day-hl
  .mbsc-cal-day-date {
  background: var(--bepos);
  border-color: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll .mbsc-lv-gr-title {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll .mbsc-lv-arr {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-lv-handle-bar {
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-lv-item.mbsc-lv-item-dragging {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll .mbsc-np-del {
  color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-rating .mbsc-progress-track {
  color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-form *::-moz-selection,
.mbsc-mobiscroll.mbsc-control-w *::-moz-selection,
.mbsc-mobiscroll.mbsc-form *::selection,
.mbsc-mobiscroll.mbsc-control-w *::selection {
  color: var(--bepos-text);
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-divider,
.mbsc-mobiscroll .mbsc-form-group-title {
  background: var(--bepos-text);
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-err-msg,
.mbsc-mobiscroll .mbsc-err .mbsc-label {
  color: #de3226;
}
.mbsc-mobiscroll .mbsc-checkbox-box {
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-radio-box {
  border: 0.125em solid var(--bepos);
}
.mbsc-mobiscroll .mbsc-radio-box:after {
  background: var(--bepos);
}
.mbsc-mobiscroll.mbsc-btn {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll.mbsc-btn-flat {
  background: transparent;
  color: var(--bepos);
  border-color: transparent;
}
.mbsc-mobiscroll.mbsc-btn-outline.mbsc-btn {
  border: 1px solid var(--bepos);
  color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-btn-outline.mbsc-btn.mbsc-active {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll.mbsc-switch
  input:checked
  + .mbsc-switch-track
  .mbsc-switch-handle {
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-segmented-content {
  border: 0.14286em solid var(--bepos);
  color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-segmented
  .mbsc-segmented-item.mbsc-stepper-control.mbsc-active
  .mbsc-segmented-content,
.mbsc-mobiscroll.mbsc-segmented
  .mbsc-segmented-item
  input:checked
  + .mbsc-segmented-content {
  background: var(--bepos);
  color: var(--bepos-text);
}
.mbsc-mobiscroll .mbsc-cal-event-color {
  background: var(--bepos);
}
.mbsc-mobiscroll .mbsc-cal-event-time,
.mbsc-mobiscroll .mbsc-cal-event-dur {
  color: var(--bepos);
}
.mbsc-mobiscroll .mbsc-event-list .mbsc-lv-gr-title {
  background: var(--bepos-text);
  color: var(--bepos);
}
.m
.mbsc-mobiscroll.mbsc-ms-b .mbsc-ms-item-sel {
  border-bottom-color: var(--bepos);
}
.mbsc-mobiscroll.mbsc-ms-b.mbsc-ms-top {
  border-bottom: 1px solid var(--bepos);
}
.mbsc-mobiscroll.mbsc-ms-b.mbsc-ms-bottom {
  border-top: 1px solid var(--bepos);
}
.mbsc-mobiscroll.mbsc-ms-b.mbsc-ms-bottom .mbsc-ms-item-sel {
  border-top-color: var(--bepos);
  border-bottom-color: transparent;
}
.mbsc-mobiscroll.mbsc-ms-a .mbsc-ms-item-sel {
  color: var(--bepos);
}
/* --------- */

.text-nunito{
	font-family: 'Nunito', sans-serif !important;
	font-weight: 300 !important;
}
.text-nunito.txt-md{
	font-weight: 400 !important;
}
.text-nunito.txt-lg{
	font-weight: 500 !important;
}
.text-nunito.txt-xlg{
	font-weight: 600 !important;
}
.text-nunito.txt-xxlg{
	font-weight: 700 !important;
}


/* card-ticket */
.cardWrap {
	width: 27em;
	margin: 3em auto;
	color: #fff;
	font-family: sans-serif;
}

.quote-container .card-quote-container {
	background: linear-gradient(to bottom, var(--bepos) 0%, var(--bepos) 26%, #ffffff 26%, #ffffff 100%);
}
.quote-container .card-quote-container .general-info{
	border-radius: 10px 10px 15px 15px;
}
.quote-container .card-quote-container .card-quote-body {
  border-radius: 15px 15px 15px 15px;
}
.quote-container .card-quote-container .card-quote-body.end {
  border-radius: 15px 15px 10px 10px;
}
.quote-container .card-quote-container .card-quote-body::before {
  content: "";
  background: linear-gradient(to right, #fff 50%, #3f32e5 50%);
  background-size: 22px 4px, 100% 4px;
  height: 2px;
  padding-right: 4px;
  padding-left: 4px;
  width: 90%;
  display: block;
  left: 0;
  right: 0;
  top: -1px;
  position: absolute;
  margin: auto;
}
.cardLeft {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.cardRight {
	border-left: 0.18em dashed #ececec;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.cardRight:before, .cardRight:after {
	content: "";
	position: relative;
	display: block;
	width: 0.9em;
	background: #ececec;
	left: -1.3em;
}
.cardRight:before {
	height: 0.45em;
	background: #ececec;
	border-bottom-left-radius: 0.45em;
	border-bottom-right-radius: 0.45em;
}
.cardRight:after {
	top: -12px;
	height: 0.45em;
	border-top-left-radius: 0.45em;
	border-top-right-radius: 0.45em;
}
.sub-titile{
	color:grey;
	font-size: .8rem;
}
/*  */


/* - radio|checkbox button style - */

ul.ks-cboxtags {
	list-style: none;
	padding: 10px;
}

ul.ks-cboxtags li {
	display: inline;
}

ul.ks-cboxtags li label {
	display: inline-block;
	background-color: rgba(255, 255, 255, .9);
	border: 2px solid rgba(139, 139, 139, .3);
	color: #adadad;
	border-radius: 25px;
	white-space: nowrap;
	margin: 3px 0px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: transparent;
	transition: all .2s;
}

ul.ks-cboxtags li label {
	padding: 2px 9px;
	cursor: pointer;
}

ul.ks-cboxtags li label::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Ionicons";
	font-weight: 900;
	/* font-size: 12px; */
	/* padding: 2px 6px 2px 2px; */
	content: "";
	transition: transform .3s ease-in-out;
}

ul.ks-cboxtags li input[type="checkbox"]:checked+label::before {
	content: "\f121";
	transform: rotate(-360deg);
	transition: transform .3s ease-in-out;
	padding: 2px 6px 2px 2px;
	font-size: 12px;
}

ul.ks-cboxtags li input[type="checkbox"]:checked+label {
	border: 2px solid var(--bepos);
	background-color: var(--bepos-transparent);
	color: var(--bepos-border);
	transition: all .2s;
}

ul.ks-cboxtags li input[type="checkbox"] {
	display: absolute;
}

ul.ks-cboxtags li input[type="checkbox"] {
	position: absolute;
	opacity: 0;
}

ul.ks-cboxtags li input[type="checkbox"]:focus+label {
	border: 2px solid var(--bepos-border);
}

ul.ks-cboxtags li input[type="radio"]:checked+label::before {
	content: "\f121";
	transform: rotate(-360deg);
	transition: transform .3s ease-in-out;
	padding: 2px 6px 2px 2px;
	font-size: 12px;
}

ul.ks-cboxtags li input[type="radio"]:checked+label {
	border: 2px solid var(--bepos);
	background-color: var(--bepos-transparent);
	color: var(--bepos-border);
	transition: all .2s;
}

ul.ks-cboxtags li input[type="radio"] {
	display: absolute;
}

ul.ks-cboxtags li input[type="radio"] {
	position: absolute;
	opacity: 0;
}

ul.ks-cboxtags li input[type="radio"]:focus+label {
	border: 2px solid var(--bepos-border);
}


.swiper-pagination-bullet-active{
	background: var(--white);
	opacity: 1;
}
.swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
	background: var(--white);
	opacity: .4;
}
.items-slider .swiper-pagination-bullet-active{
	background: var(--bepos-border);
	opacity: 1;
}
.items-slider .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
	background: var(--bepos-border);
	opacity: .4;
}

@media (min-width: 992px){
	.map-side-lg {
    top: 0;
	}
	.map-side-lg .map-full {
    height: 100vh;
	}
}
@media (max-width: 992px){
	.gmaps_ifram{
		border-radius: 10px;
	}
	.map-side-lg .map-full {
    margin-bottom: 20px;
	}
}
@media (min-width: 1200px){
	h1, .h1 {
    font-size: 2.1rem;
	}
}

.bootstrap-select > .dropdown-language {
	width: 26px;
	height: 26px;
	border-radius: 26px;
}
.dropdown-item.active, .dropdown-item:active {
	color: var(--bepos-border);
	background-color: var(--bepos-transparent2);
}
.bootstrap-select > .dropdown-language.selected {
	width: 25px;
	height: 25px;
	border-radius: 25px;
}
.bootstrap-select .dropdown-language .filter-option{
	padding: 0;
}
	
.bootstrap-select > .dropdown-language .filter-option-inner-inner {
	display: none;
}
.dropdown-language.btn:hover {
  border-color: transparent;
}
.dropdown-language.btn.show {
  border-color: transparent;
}
.bootstrap-select > .dropdown-language .filter-option {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 26px;
}

.bootstrap-select > .dropdown-language .filter-option-inner {
  height: 26px;
  width: 26px;
  text-align: center;
}

.bootstrap-select > .dropdown-language .filter-option-inner i {
  font-size: 20px;
  line-height: 26px;
}




#payment-request-button {
	margin-bottom: 32px;
}
/* Buttons and links */
#payment-form button {
	background: var(--bepos-border);
	color: var(--bepos-text);
	font-family: Arial, sans-serif;
	border-radius:4px;
	border: 0;
	padding: 12px 16px;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	display: block;
	transition: all 0.2s ease;
	box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
	width: 100%;
}

#payment-form button:hover {
	filter: contrast(115%);
}

#payment-form button:disabled {
	opacity: 0.5;
	cursor: default;
}

/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after {
	border-radius: 50%;
}

.spinner {
	color: var(--bepos-text);
	font-size: 22px;
	text-indent: -99999px;
	margin: 0px auto;
	position: relative;
	width: 20px;
	height: 20px;
	box-shadow: inset 0 0 0 2px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

.spinner:before,
.spinner:after {
	position: absolute;
	content: "";
}

.spinner:before {
	width: 10.4px;
	height: 20.4px;
	background: var(--bepos-border);
	border-radius: 20.4px 0 0 20.4px;
	top: -0.2px;
	left: -0.2px;
	-webkit-transform-origin: 10.4px 10.2px;
	transform-origin: 10.4px 10.2px;
	-webkit-animation: loading 2s infinite ease 1.5s;
	animation: loading 2s infinite ease 1.5s;
}

.spinner:after {
	width: 10.4px;
	height: 10.2px;
	background: var(--bepos-border);
	border-radius: 0 10.2px 10.2px 0;
	top: -0.1px;
	left: 10.2px;
	-webkit-transform-origin: 0px 10.2px;
	transform-origin: 0px 10.2px;
	-webkit-animation: loading 2s infinite ease;
	animation: loading 2s infinite ease;
}

@-webkit-keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes loading {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}


/*------ THEME BOOKING -------*/
.section {
	position: relative;
	min-height: calc(100vh - 72px);
}

.section .section-center {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%)
}

#booking {
	z-index: 10;
	font-family: 'Nunito', sans-serif !important;
	background: var(--bepos-transparent)
}

.booking-form,.customer-form {
	position: relative;
	max-width: 912px;
	width: 100%;
	margin: auto;
	background: var(--white);
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px -5px rgba(0,0,0,.1);
	box-shadow: 0 5px 10px -5px rgba(0,0,0,.1)
}


.booking-form .form-footer {
	width: 350px;
}
.booking-form .booking-bg {
	position: absolute;
	left: 25px;
	top: -25px;
	bottom: -25px;
	width: 400px;
	background-image: url(../img/restaurant.jpg);
	background-size: cover;
	background-position: center;
	padding: 25px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px -5px rgba(0,0,0,.1);
	box-shadow: 0 5px 10px -5px rgba(0,0,0,.1);
	overflow: hidden
}

.booking-form .booking-bg::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: var(--bepos-transparent1)
}
.customer-form{
	padding: 30px
}
.booking-form>form {
	margin-left: 425px;
	padding: 30px
}

.booking-form .form-header {
	margin-bottom: 30px;
	margin-top: 20px;
	position: relative;
	z-index: 20
}

.booking-form .form-header h2,
.customer-form .form-header h2 {
	font-family: playfair display,serif;
	margin-top: 0;
	margin-bottom: 15px;
	font-weight: 900;
	color: var(--white);
	font-size: 32px;
	text-transform: capitalize
}
@media (min-width: 992px){
	.booking-form .form-header h2,
	.customer-form .form-header h2 {
		font-size: 38px;
	}
}

.booking-form .form-header p,
.customer-form .form-header p {
	color: var(--white);
	font-size: 18px
}

.booking-form .form-group,
.customer-form .form-group {
	position: relative;
	margin-bottom: 20px
}

.booking-form .form-control,
.customer-form .form-control {
	background-color: var(--white);
	height: 45px;
	padding: 0 15px;
	color: #151515;
	border: 1px solid #e5e5e5;
	font-size: 16px;
	font-weight: 700;
	-webkit-box-shadow: none;
	box-shadow: none;
	/* border-radius: 40px; */
	border-radius: 15px;
	-webkit-transition: .2s all;
	transition: .2s all
}
.input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback){
	border-radius: 0 15px 15px 0 !important;
}
.input-group-text{
	background-color: var(--bepos-transparent) !important;
}

.booking-form .form-control::-webkit-input-placeholder,
.customer-form .form-control::-webkit-input-placeholder {
	color: #cecece
}

.booking-form .form-control:-ms-input-placeholder,
.customer-form .form-control:-ms-input-placeholder {
	color: #cecece
}

.booking-form .form-control::placeholder ,
.customer-form .form-control::placeholder {
	color: #cecece
}

.booking-form .form-control:focus,
.customer-form .form-control:focus {
	background: #f8f8f8
}

.booking-form input[type=date].form-control:invalid {
	color: #cecece
}

.booking-form select.form-control,
.customer-form select.form-control {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.booking-form select.form-control:invalid,
.customer-form select.form-control:invalid {
	color: #cecece
}

.booking-form select.form-control option,
.customer-form select.form-control option {
	color: #151515
}

.booking-form select.form-control+.select-arrow,
.customer-form select.form-control+.select-arrow {
	position: absolute;
	right: 3px;
	bottom: 5px;
	width: 32px;
	line-height: 32px;
	height: 32px;
	text-align: center;
	pointer-events: none;
	color: #e5e5e5;
	font-size: 14px
}

.booking-form select.form-control+.select-arrow:after,
.customer-form select.form-control+.select-arrow:after {
	content: '\279C';
	display: block;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg)
}

.booking-form .form-label,
.customer-form .form-label {
	color: var(--bepos);
	text-transform: uppercase;
	line-height: 24px;
	height: 24px;
	font-size: 14px;
	font-weight: 400;
	/* margin-left: 10px */
}

.booking-form .form-btn,
.customer-form .form-btn {
	margin-top: 30px
}

.booking-form .submit-btn,.booking-form .next-btn,.booking-form .back-btn,
.customer-form .submit-btn,.customer-form .next-btn,.customer-form .back-btn, 
#modal-sale-conditions .submit-btn,#modal-sale-conditions .close-btn {
	display: block;
	width: 100%;
	color: var(--white);
	background-color: var(--bepos);
	font-weight: 700;
	font-size: 18px;
	border: none;
	/* border-radius: 40px; */
	border-radius: 15px;
	height: 55px;
	-webkit-transition: .2s all;
	transition: .2s all
}
#modal-sale-conditions .submit-btn,#modal-sale-conditions .close-btn{
	width: 45%;
}
#modal-sale-conditions .close-btn{
	background-color: #dc3545;;
}
.booking-form .back-btn,
.customer-form .back-btn{
	width: 55px;height: 55px;
}

.booking-form .submit-btn:hover,.booking-form .submit-btn:focus,
.customer-form .submit-btn:hover,.customer-form .submit-btn:focus {
	background-color: var(--bepos-transparent)
}

@media only screen and (max-width: 768px) {
	.booking-form .booking-bg {
			position:relative;
			left: 0;
			right: 0;
			bottom: 0;
			top: -15px;
			width: 95%;
			min-height: 380px;
			margin: auto
	}
	.booking-form .form-footer {
		width: 90%;
	}

	.booking-form>form {
			margin-left: 0
	}
}

input.text-nunito[readonly]{
	cursor: pointer;
}


/* checkbox */
.checkbox-wrapper-19 {
	box-sizing: border-box;
	--background-color: #fff;
	--checkbox-height: 18px;
}

@-moz-keyframes dothabottomcheck-19 {
	0% {
		height: 0;
	}
	100% {
		height: calc(var(--checkbox-height) / 2);
	}
}

@-webkit-keyframes dothabottomcheck-19 {
	0% {
		height: 0;
	}
	100% {
		height: calc(var(--checkbox-height) / 2);
	}
}

@keyframes dothabottomcheck-19 {
	0% {
		height: 0;
	}
	100% {
		height: calc(var(--checkbox-height) / 2);
	}
}

@keyframes dothatopcheck-19 {
	0% {
		height: 0;
	}
	50% {
		height: 0;
	}
	100% {
		height: calc(var(--checkbox-height) * 1.2);
	}
}

@-webkit-keyframes dothatopcheck-19 {
	0% {
		height: 0;
	}
	50% {
		height: 0;
	}
	100% {
		height: calc(var(--checkbox-height) * 1.2);
	}
}

@-moz-keyframes dothatopcheck-19 {
	0% {
		height: 0;
	}
	50% {
		height: 0;
	}
	100% {
		height: calc(var(--checkbox-height) * 1.2);
	}
}

.checkbox-wrapper-19 input[type=checkbox] {
	display: none;
}

.checkbox-wrapper-19 .check-box {
	height: var(--checkbox-height);
	width: var(--checkbox-height);
	background-color: transparent;
	border: calc(var(--checkbox-height) * .1) solid #2d3238;
	border-radius: 5px;
	position: relative;
	display: inline-block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-transition: border-color ease 0.2s;
	-o-transition: border-color ease 0.2s;
	-webkit-transition: border-color ease 0.2s;
	transition: border-color ease 0.2s;
	cursor: pointer;
}
.checkbox-wrapper-19 .check-box::before,
.checkbox-wrapper-19 .check-box::after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	height: 0;
	width: calc(var(--checkbox-height) * .2);
	background-color: var(--bepos-border);
	display: inline-block;
	-moz-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	-webkit-transform-origin: left top;
	transform-origin: left top;
	border-radius: 5px;
	content: " ";
	-webkit-transition: opacity ease 0.5;
	-moz-transition: opacity ease 0.5;
	transition: opacity ease 0.5;
}
.checkbox-wrapper-19 .check-box::before {
	top: calc(var(--checkbox-height) * .72);
	left: calc(var(--checkbox-height) * .41);
	box-shadow: 0 0 0 calc(var(--checkbox-height) * .05) var(--background-color);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.checkbox-wrapper-19 .check-box::after {
	top: calc(var(--checkbox-height) * .37);
	left: calc(var(--checkbox-height) * .05);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.checkbox-wrapper-19 input[type=checkbox]:checked + .check-box,
.checkbox-wrapper-19 .check-box.checked {
	border-color: var(--bepos-border);
}
.checkbox-wrapper-19 input[type=checkbox]:checked + .check-box::after,
.checkbox-wrapper-19 .check-box.checked::after {
	height: calc(var(--checkbox-height) / 2);
	-moz-animation: dothabottomcheck-19 0.2s ease 0s forwards;
	-o-animation: dothabottomcheck-19 0.2s ease 0s forwards;
	-webkit-animation: dothabottomcheck-19 0.2s ease 0s forwards;
	animation: dothabottomcheck-19 0.2s ease 0s forwards;
}
.checkbox-wrapper-19 input[type=checkbox]:checked + .check-box::before,
.checkbox-wrapper-19 .check-box.checked::before {
	height: calc(var(--checkbox-height) * 1.2);
	-moz-animation: dothatopcheck-19 0.4s ease 0s forwards;
	-o-animation: dothatopcheck-19 0.4s ease 0s forwards;
	-webkit-animation: dothatopcheck-19 0.4s ease 0s forwards;
	animation: dothatopcheck-19 0.4s ease 0s forwards;
}